#about{
  display:flex;
  justify-content: space-evenly;
  align-items: center;
  overflow: hidden;
  padding: 15vh 0;

}

#about-reverse{
  display:flex;
  justify-content: space-around;
  align-items: center;
  overflow: hidden;
}

.about-img{
  display:flex;
  justify-content: center;
  padding-right: 5%;
}

.about-text{
  width:35%;
  text-align: center;
}

.about-text p{
  line-height: 1.5;
  margin-top: 50px;
}

.img-cont {
  width: 453px;
  height: 332px;
  background: none;
  position: relative;
}

.img-main1 {
  height: 182px;
}

.img-main2 {
  position: absolute;
  height: 185px;
  bottom: -5px;
  right: 0px;
  box-shadow: -2px -2px 10px 2px rgba(0, 0, 0, 0.2);
  border-radius: 20px;
}

.image{
  display: flex;
  justify-content: center;
  
  
}

.img1 img{
  min-width:270px;
  max-width: 350px;
  object-fit: contain;
  border-radius: 25px;
}

.img1{
  
  
}

.img2{
  padding-left: 5%;
}

.img2 img{
  min-width:270px;
  max-width: 350px;
  object-fit: contain;
}


@media only screen and (max-width: 900px) {
  #about{
    justify-content: center;
    flex-direction: column-reverse;
  }

  #about-reverse{
    flex-direction: column;
  }

  .about-text{
    width:80%;
    text-align: center;
    margin-top: 50px;
  }

  .about-img{
    padding-right: 0px;
  }

  .about-text p{

    line-height: 1.75;
    margin-top: 25px;
  }

  .about-img{
    width:100%;
  }
  
  .img1 img{
    width:80%;
  }

  .img2 img{
    width:100%;
  }

}

@media only screen and (max-width: 700px) {
  #about{
    justify-content: center;
    flex-direction: column-reverse;
    padding: 0;
    height:100vh;
  }

  #about-reverse{
    flex-direction: column;
  }

  .about-text{
    width:85%;
    text-align: center;
    margin-top: 50px;
  }

  .about-text p{
    line-height: 1.75;
    margin-top: 25px;
  }

  .about-img{
    width:80%;
    padding:0 ;
  }
  
  .img1 img{
    width:50%;
    min-width:unset;
    max-width: unset;
  }

  .img2 img{
    width:75%;
  }

  .img1{
    padding-right: 0%;
  }
  
  .img2{
    padding-left: 0%;
  }
  

  .img-main1{
    height:150px;
  }

  .img-main2{
    height: 150px;
  }

  .img-cont{
    height:270px;
    width:350px;
  }

}